spring:
  messages:
    cache-seconds: 3600
    encoding: UTF-8
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://172。16。0。6:3306/crm_trader?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: 123123
    jpa:
      database: MYSQL
      hibernate:
        naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
      show-sql: true
  activemq:
    broker-url: tcp://localhost:61616




